Bug 1277936 - Sort does not working in search results
Sort does not working in search results
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 06:43 EST by actionsa
Modified: 2016-12-20 10:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:21:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description actionsa 2015-11-04 06:43:50 EST
Description of problem:

Nautilus file manager is unable to change sort order in search results. Clicking on fields Name/Size/Modified does not work as in normal file browsing mode. 

Version-Release number of selected component (if applicable):

nautilus-3.18.1-1.fc23.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. Open nautilus file browser and select folder with some files.
2. Start typing to search for files (there should be at least two files in search result).
3. Try to change sort order by clicking column title. 

Actual results:

Column title is not clickable and changing sort order is not possible. 

Expected results:

There should be possible to change sorting order of search results as it is possible in normal browsing mode.

Additional info:

It was working without any issue on Fedora 22 (GNOME 3.16.x?)
Comment 1 GregVD 2015-11-30 08:39:27 EST
I have the same problem as well in nautilus or files 3.18.2

I can't sort my files in search mode.
Comment 2 Alexandr 2016-01-10 06:08:41 EST
I have exactly the same problem in nautilus.
Comment 3 Fedora End Of Life 2016-11-24 08:04:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 10:21:41 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.